Skip to content

Delete blog image​

DELETE
/api/v1/projects/{project_id}/blog-posts/{post_id}/images/{image_id}

Deletes a blog image and its S3 files.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Parameters​

Path Parameters

project_id*
Type
string
Required
Format
"uuid"
post_id*
Type
string
Required
Format
"uuid"
image_id*
Type
string
Required
Format
"uuid"

Responses​

Successful Response

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

XC AI Content Automation